{
  "lbl_action": "Action",
  "lbl_amount_disbursed": "AMOUNT DISBURSED",
  "lbl_emi": "EMI",
  "lbl_bank": "BANK",
  "lbl_partner": "Partner",
  "lbl_contact_no": "Contact No",
  "lbl_role": "Role",
  "lbl_month": "Month",
  "lbl_downLoad_csv": "Download",
  "lbl_customer": "CUSTOMERS",
  "lbl_code": "Code",
  "lbl_name": "Name",
  "lbl_city": "CITY",
  "lbl_state": "STATE",
  "lbl_birthdate": "BirthDate",
  "lbl_gender": "GENDER",
  "lbl_group": "GROUP",
  "lbl_created_date": "CREATED DATE",
  "lbl_delete": "Delete",
  "lbl_yes": "Yes",
  "lbl_no": "No",
  "lbl_add": "Add",
  "lbl_view_detail": "View Detail",
  "lbl_edit": "Edit",
  "lbl_edit_details": "Edit Detail",
  "lbl_search": "Search",
  "lbl_select_role": "Select Role",
  "lbl_pincode": "Pincode",
  "lbl_select_city": "Select City",
  "lbl_select_loan_type": "Select Loan Type",
  "lbl_select_status": "Select Status",
  "lbl_is_Delete": "Deleted?",
  "lbl_from_date": "From Date",
  "lbl_to_date": "To Date",
  "lbl_select_service": "Select Service",
  "lbl_loan_amount": "LOAN AMOUNT",
  "lbl_employment": "EMPLOYMENT",
  "lbl_monthly_salary": "MONTHLY SALARY",
  "lbl_status": "Status",
  "lbl_aadhar_card_no": "Aadhaar Card No",
  "lbl_pan_card_no": "PAN CARD NO",
  "lbl_monthly_income": "Monthly Income",
  "lbl_full_name": "Full Name",
  "lbl_date_of_birth": "Date of Birth",
  "lbl_email": "Email",
  "lbl_marital_status": "Marital Status",
  "lbl_cibil_score": "Cibil Score",
  "lbl_employment_type": "Employment Type",
  "lbl_service_name": "Service Name",
  "lbl_address_line1": "Address Line 1",
  "lbl_change_status": "Change Status",
  "lbl_image": "Image",
  "lbl_address": "Address",
  "lbl_product_name": "Product Name",
  "lbl_coin": "Coin",
  "lbl_quantity": "Quantity",
  "lbl_description": "Description",
  "lbl_active": "Active",
  "lbl_in_active": "InActive",
  "lbl_in_tap_to_upload_image": "Tap to upload image",
  "lbl_bank_name": "Bank Name",
  "lbl_service": "Service",
  "lbl_select_bank": "Select Bank",
  "lbl_commission": "Commission",
  "lbl_type_here": "Type here",
  "lbl_select_employment_type": "Select EmploymentType",
  "lbl_address_line_2": "Address Line 2",
  "lbl_personal_detail": "Personal Detail",
  "lbl_male": "Male",
  "lbl_female": "Female",
  "lbl_company_name": "Company Name",
  "lbl_district": "District",
  "lbl_alternative_contact_no": "Alternative Contact No",
  "lbl_loan": "Loan",
  "lbl_id": "Id",
  "lbl_loan_type": "Loan Type",
  "lbl_roi": "ROI",
  "lbl_tenure": "Tenure",
  "lbl_loan_transaction_date": "Loan Transaction Date",
  "lbl_lead": "Lead",
  "lbl_lead_status": "Lead Status",
  "lbl_assign_partner": "Assign Partner",
  "lbl_assign_on": "Assign On",
  "lbl_wallet_history": "Wallet History",
  "lbl_reward_type": "REWARD TYPE",
  "lbl_is_withdrawal": "isWithdrawal",
  "lbl_transaction_date": "Transaction Date",
  "lbl_service_type": "Service Type",
  "lbl_orders": "Orders",
  "lbl_unit_coin": "Unit Coin",
  "lbl_job_type": "Job Type",
  "lbl_request_date": "Request Date",
  "lbl_assign": "Assign",
  "lbl_label": "Label",
  "lbl_file_source": "File Source",
  "lbl_channel_partner": "Channel Partner",
  "lbl_direct": "Direct",
  "lbl_from_lead": "From Lead",
  "lbl_assigned_rm": "Assigned RM",
  "lbl_new": "New",
  "lbl_transfer": "Transfer",
  "lbl_birthdate_min_age_21year": "BirthDate(Min.Age:21year)",
  "lbl_select_marital_status": "Select Marital Status",
  "lbl_mothers_name": "Mother's Name",
  "lbl_fathers_name": "Father's Name",
  "lbl_current_address": "Current Address",
  "lbl_spouse_name": "Spouse Name",
  "lbl_loan_amount_taken_existing": "Loan Amount Taken Existing",
  "lbl_approx_date": "Approx Date",
  "lbl_approx_current_emi": "Approx Current EMI",
  "lbl_top_up_amount": "Top Up Amount",
  "lbl_designation": "Designation",
  "lbl_duration": "Duration",
  "lbl_year": "Year",
  "lbl_office_address": "Office Address",
  "lbl_self_declaration": "I hereby declare that the information/documents submitted by me are true to the best of my knowledge.",
  "lbl_vintage": "Vintage",
  "lbl_min_turnOver": "Min. TurnOver",
  "lbl_max_turnOver": "Max. TurnOver",
  "lbl_turnOver": "TurnOver",
  "lbl_itr": "ITR",
  "lbl_min_income": "MIN. INCOME",
  "lbl_min_loanAmount": "Min LoanAmount",
  "lbl_max_loanAmount": "Max LoanAmount",
  "lbl_cibil_score_range": "CibilScore Range",
  "lbl_commission_type": "Commission Type",
  "lbl_color_code": "Color Cod",
  "lbl_display_name": "Display Name",
  "lbl_document": "Document",
  "lbl_document_count": "Document Count",
  "lbl_document_type": "Document Type",
  "lbl_new/transfer": "New/Transfer",
  "lbl_select_document": "Select Document",
  "lbl_is_required": "Required?",
  "lbl_is_pdf": "Pdf?",
  "lbl_required_for_new": "Required For New",
  "lbl_required_for_transfer": "Required For Transfer",
  "lbl_max_size": "Max Size",
  "lbl_allow_file_uplaod": "Allow File Uplaod",
  "lbl_allow_document_field": "Allow Document Field",
  "lbl_document_field_name": "Document Field Name",
  "lbl_document_field_validation": "Document Field Validation",
  "lbl_hint": "Hint",
  "lbl_select_parent_industry_type": "Select Parent Industry Type",
  "lbl_select_industry_type": "Select Industry Type",
  "lbl_tap_to_upload_banner": "Tap to upload Banner",
  "lbl_banner_image": "Banner Image",
  "lbl_loan_status": "Loan Status",
  "lbl_isdataeditable": "DATA EDITABLE",
  "lbl_customer_name": "Customer Name",
  "lbl_customer_contact_no": "Customer Contact No",
  "lbl_gift_product_image": "Gift Product Image",
  "lbl_template": "Template",
  "lbl_user": "User",
  "lbl_value": "Value",
  "lbl_scratched": "Scratched",
  "lbl_que": "Que",
  "lbl_ans": "Ans",
  "lbl_category_name": "Category Name",
  "lbl_credit_card_name": "CreditCard Name",
  "lbl_joining_fee": "Joining Fee",
  "lbl_renewal_fee": "Renual Fee",
  "lbl_key_feature": "Key Feature",
  "lbl_credit_card_image": "Credit Card Image",
  "lbl_benefits": "Benifits",
  "lbl_benifit_detail": "Benifit Detail",
  "lbl_age": "Age",
  "lbl_min_cibilScore": "Min.CibilScore",
  "lbl_bank_credit_card": "Bank Credit Card",
  "lbl_credit_card": "Credit Card",
  "lbl_refrenceno": "REFRENCENO",
  "lbl_reject_application": "Reject Application",
  "lbl_profile_detail": "Profile Detail",
  "lbl_bank_account_number": "Bank Account Number",
  "lbl_itr_last": "ITR Last",
  "lbl_highest_education": "Highest Education",
  "lbl_office_contact_number": "Office Contact Number",
  "lbl_bank_detail": "Bank Detail",
  "lbl_present_residental_address": "Present Residental Address",
  "lbl_flat_no_building_name": "Flat No & Building Name",
  "lbl_permanent_adderss": "Permanent Adderss",
  "lbl_work_address": "Work Address",
  "lbl_choose_address": "Choose Address",
  "lbl_communication_address": "Communication Address",
  "lbl_present_resident_address": "Present Resident Address",
  "lbl_permanent_address": "Permanent Address",
  "lbl_correspondence_address": "Correspondence Address",
  "lbl_last_itr": "Last ITR",
  "lbl_application_date": "Application Date",
  "lbl_current_status": "Current Status",
  "lbl_group_detail": "Group Detail",
  "lbl_partner_code": "Partner Code",
  "lbl_partner_name": "Partner Name",
  "lbl_partner_contact": "Partner Contact",
  "lbl_basic_detail": "Basic Detail",
  "lbl_more_detail": "More Detail",
  "lbl_loan_transfer_detail": "Loan Transfer Detail",
  "lbl_employment_detail": "Employment Detail",
  "lbl_name_of_the_organization_company": "Name of the Organization/Company",
  "lbl_office_pincode": "Office Pincode",
  "lbl_official_email_id": "Official Email Id",
  "lbl_company_category": "Company Category",
  "lbl_experience_in_current_company": "Experience in Current company",
  "lbl_uploaded_documents": "Uploaded Documents",
  "lbl_pending": "PENDING",
  "lbl_review": "REVIEW",
  "lbl_approved": "APPROVED",
  "lbl_rejected": "REJECTED",
  "lbl_references": "References",
  "lbl_eligible_banks": "Eligible Banks",
  "lbl_file_approved": "File Approved",
  "lbl_file_rejected": "File Rejected",
  "lbl_bank_offer": "Bank Offer",
  "lbl_reference_no": "Reference No",
  "lbl_interest_rate_percent": "Interest Rate(%)",
  "lbl_tenure_month": "Tenure(Month)",
  "lbl_tap_to_upload_terms_Condition": "Tap to upload terms & Condition",
  "lbl_interest_payable": "Interest Payable",
  "lbl_total_amount": "Total Amount",
  "lbl_edit_offer": "Edit Offer",
  "lbl_accept_offer": "Accept Offer",
  "lbl_reject_offer": "Reject Offer",
  "lbl_show_chart": "Show Chart",
  "lbl_sanctioned_bank_offer": "Sanctioned Bank Offer",
  "lbl_disbursed_bank_offer": "Disbursed Bank Offer",
  "lbl_select_rm": "Select RM",
  "lbl_reason": "Reason",
  "lbl_add_more_reason": "Add More Reason",
  "lbl_emi_chart": "EMI Chart",
  "lbl_select_resident_type": "Select Resident Type",
  "lbl_gst_no": "GST No",
  "lbl_business_name": "Business Name",
  "lbl_company_type": "Company Type",
  "lbl_nature_of_business": "Nature Of Business",
  "lbl_type_of_industry": "Type of industry",
  "lbl_full_name_as_per_pan": "Full Name(As Per PAN)",
  "lbl_current_residence_detail": "Current Residence Detail",
  "lbl_rent_amount": "Rent Amount",
  "lbl_estimated_value_of_property": "Estimated Value of Property",
  "lbl_co_applicant_name": "Co-Applicant Name",
  "lbl_relation_with_co_applicant": "Relation With Co-Applicant",
  "lbl_select_property_type": "Select Property Type",
  "lbl_property_purchase_value": "Property Purchase Value",
  "lbl_address_line_1_for_property": "AddressLine 1 for Property",
  "lbl_address_line_2_for_property": "AddressLine 2 for Property",
  "lbl_pincode_of_property": "Pincode of Property",
  "lbl_city_of_property": "City of Property",
  "lbl_loan_amount_taken_in_existing_loan": "Loan Amount Taken in existing Loan",
  "lbl_approx_date_for_loan_taken": "Approx Date for loan taken",
  "lbl_is_topup_loan_required": "Is TopUp loan Required?",
  "lbl_is_correspondence_address_same_as_permanent_address": "Is Correspondence Address Same as Permanent Address",
  "lbl_select_industry": "Select Industry",
  "lbl_co_applicant_work_detail": "Co-Applicant Work Detail",
  "lbl_application": "Application",
  "lbl_applied": "Applied",
  "lbl_badge": "Badge",
  "lbl_change_badge": "Change Badge",
  "lbl_add_commission": "Add Commission",
  "lbl_dsa_status": "DSA Status",
  "lbl_select_commission_type": "Select Commission Type",
  "lbl_commission_in_percent": "Commission(In %)",
  "lbl_select_badge": "Select Badge",
  "lbl_full_time": "Full Time",
  "lbl_part_time": "Part Time",
  "lbl_dsa_code": "DSA CODE",
  "lbl_business_details": "Business Details",
  "lbl_profession": "Profession",
  "lbl_have_office": "Have Office",
  "lbl_business_commitment_in_amount": "Business Commitment(Amount)",
  "lbl_account_holder_name": "Account Holder Name",
  "lbl_account_no": "Account No",
  "lbl_ifsc_code": "IFSC Code",
  "lbl_other_detail": "Other Detail",
  "lbl_business": "Business",
  "lbl_profession_type": "Profession Type",
  "lbl_business_address": "Business Address",
  "lbl_work_experience": "Work Experience",
  "lbl_visiting_card": "Visiting Card",
  "lbl_temporary_code": "Temporary Code",
  "lbl_employee": "Employee",
  "lbl_pan_card": "Pan Card",
  "lbl_training": "Training",
  "lbl_training_category": "Training Category",
  "lbl_training_sub_category": "Training SubCategory",
  "lbl_training_status": "Training Status",
  "lbl_true": "true",
  "lbl_false": "false",
  "lbl_payout": "Payout",
  "lbl_type": "Type",
  "lbl_Date": "Date",
  "lbl_total_coin": "Total Coin",
  "lbl_order_status": "Order Status",
  "lbl_parent_partner_detail": "Parent Partner Detail",
  "lbl_partner_role": "Partner Role",
  "lbl_parent_partner_code": "Parent Partner Code",
  "lbl_parent_partner_name": "Parent Partner Name",
  "lbl_parent_partner_contact": "Parent Partner Contact",
  "lbl_parent_partner_role": "Parent Partner Role",
  "lbl_cv": "CV (Curriculum Vitae)",
  "lbl_institute_name": "Institute Name",
  "lbl_passing_year": "Passing Year",
  "lbl_education_type": "Education Type",
  "lbl_loan_detail": "Loan Detail",
  "lbl_password": "Password",
  "lbl_select_all": "Select All",
  "lbl_admin_permission": "Admin Permission",
  "lbl_read": "Read",
  "lbl_write": "Write",
  "lbl_blocked": "BLOCKED",
  "lbl_disabled": "DISABLED",
  "lbl_page_permission": "Page Permission",
  "lbl_page": "Page",
  "lbl_assign_role": "Assign Role",

  "button_lbl_prev": "Prev",
  "button_lbl_next": "Next",
  "button_lbl_save": "Save",
  "button_lbl_cancel": "Cancel",
  "button_lbl_filter": "Filter",
  "button_lbl_clear": "Clear",
  "button_lbl_previous": "Previous",
  "button_lbl_upload": "Upload",
  "button_lbl_change": "Change",
  "button_lbl_view": "View",
  "button_lbl_accept": "Accept",
  "button_lbl_reject": "Reject",
  "button_lbl_verify": "Verify",
  "button_lbl_generate_pendancy": "Generate Pendancy",
  "button_lbl_add_more": "Add More",
  "button_lbl_share_and_save": "Share & Save",
  "button_lbl_add_co_applicant": "Add Co-applicant",

  "login_lbl_sign_in_to_account":"Sign in to account",
  "login_lbl_enter_your_email_password_to_login":"Enter your email & password to login",
  "login_lbl_login":"Login",
  "dashboard_lbl_loan_applications": "Loan Applications",
  "dashboard_lbl_today": "Today",
  "dashboard_lbl_this_week": "This Week",
  "dashboard_lbl_this_month": "This Month",
  "dashboard_lbl_previous_month": "Previous Month",
  "dashboard_lbl_total_count": "Total Count",
  "dashboard_lbl_dsa": "DSA",
  "dashboard_lbl_sub_dsa": "SUB DSA",
  "dashboard_lbl_connector": "CONNECTORS",
  "dashboard_lbl_employee": "EMPLOYEES",
  "dashboard_lbl_pending_application": "Pending Applications",
  "dashboard_lbl_contact": "CONTACT",
  "dashboard_lbl_service": "SERVICE",
  "dashboard_lbl_apply_date": "APPLYDATE",
  "dashboard_lbl_disbursed_application": "Disbursed Applications",
  "dashboard_lbl_top_10_performer": "Top 10 Performers",
  "dashboard_lbl_subdsa": "SubDSA",
  "dashboard_lbl_pending_sucess_application": "Pending/Sucess Application",
  "dashboard_lbl_assign_completed_training": "ASSIGN/COMPLETED TRAINING",
  "dashboard_lbl_top_performer": "Top Performers",
  "dashboard_lbl_total_loan_amount": "Total Loan Amount",
  "customer_lbl_select_state": "Select State",
  "customer_lbl_under_editing": "Under Editing",
  "customer_detail_lbl_customer_group": "Customer Group",
  "customer_detail_lbl_partner_detail": "Partner Detail",
  "customer_detail_lbl_more_basic_detail": "More Basic Detail",
  "customer_detail_lbl_amount_requested": "Amount Requested",
  "customer_detail_lbl_other_loan_and_other_service": "Other Loan & Other Service",
  "become_partner_lbl_business_commitement": "Business Commitement",
  "leads_lbl_aadhar_card": "Aadhar Card",
  "leads_lbl_created_by": "Created By",
  "leads_lbl_select_partner": "Select Partner",
  "add_personal_loan_lbl_select_tenure": "Select Tenure",
  "add_personal_loan_lbl_spouse_detail": "Spouse Detail",
  "add_personal_loan_lbl_select_company_category": "Select Company Category",
  "add_personal_loan_lbl_select_company_category_type": "Select CompanyCategoryType",
  "add_personal_loan_experience_in_profession_current_company_experience": "Experience in Profession/Current Company Experience",
  "add_personal_loan_two_references": "Two Refrences",
  "add_personal_loan_first_reference": "First Refrence",
  "add_personal_loan_second_reference": "Second Refrence",
  "add_business_loan_lbl_your_desired_loan_amount": "Your Desired Loan Amount",
  "add_business_loan_lbl_how_are_you_currently_employed": "How are you currently employeed?",
  "add_business_loan_lbl_your_gross_annual_sales_turnover": "Your gross annual Sales/TurnOver",
  "add_business_loan_lbl_years_in_current_business": "Years in current Business",
  "add_business_loan_lbl_address_detail": "Address Detail",
  "add_business_loan_lbl_current_residence_detail": "Current Residence Details",
  "add_business_loan_lbl_where_do_you_currently_reside": "Where do you currently reside?",
  "add_business_loan_lbl_your_gross_annual_profit": "Your gross annual profit",
  "add_business_loan_lbl_your_primary_bank_account_is_with?": "Your Primary Bank Account is with?",
  "add_business_loan_lbl_total_emi_you_pay_currently": "Total EMI you pay currently",
  "business_loan_detail_lbl_residence_type": "Residence Type",
  "business_loan_detail_lbl_current_pay_emi": "Current Pay EMI",
  "business_loan_detail_lbl_gross_annual_sales": "Gross Annual Sales",
  "business_loan_detail_lbl_name_of_business": "Name of Business",
  "business_loan_detail_lbl_year_in_current_business": "Year In Current Business",
  "business_loan_detail_lbl_business_annual_profit": "Business Annual Profit",
  "business_loan_detail_lbl_business_gstno": "Business GST No",
  "business_loan_detail_lbl_industry_type": "Industry Type",
  "business_loan_detail_lbl_primary_bank": "Primary Bank",
  "add_home_loan_lbl_company_organization_name": "Company/Organization Name",
  "home_loan_detail_lbl_property_detail": "Property Detail",
  "home_loan_detail_lbl_property_type": "Property Type",
  "home_loan_detail_lbl_address_for_property": "Address For Property",
  "add_lap_lbl_approx_property_value": "Approx. Property Value",
  "add_dsa_experience_in_finance_industry_in_years": "Experience in Finance Industry (in years)",
  "add_employee_lbl_experience": "Experience",
  "add_employee_lbl_education_detail": "Education Detail",
  "add_employee_lbl_tap_to_upload_cv": "Tap to upload CV",
  "employee_detail_lbl_education": "Education",
  "payout_lbl_total_commission": "TOTAL COMMISSION",
  "payout_lbl_release_commission": "RELEASE COMMISSION",
  "payout_lbl_ifsc": "IFSC",
  "payout_lbl_partner_commission": "Partner Commission",
  "payout_lbl_payout_release": "Payout Release",
  "payout_lbl_invoice": "INVOICE",
  "payout_lbl_release_date": "RELEASE DATE",
  "payout_lbl_release": "RELEASE",
  "add_user_lbl_select_permission_group": "Select Permission Group",
  "admin_user_lbl_block": "Block",
  "add_page_group_permission_lbl_group_name": "Group Name",
  "add_page_group_permission_lbl_admin_permission": "Admin Permission",
  "training_lbl_select_training_subcategory": "Select Training Sub Category",
  "training_lbl_completion_time": "Completion Time",
  "training_lbl_title": "Title",
  "training_lbl_select_training_category": "Select Training Category",
  "training_lbl_select_interval": "Select Interval",
  "training_lbl_upload_url": "Upload Url",
  "training_lbl_url": "Url",
  "training_lbl_select_user_role": "Select User Role",
  "training_lbl_stay_time": "Stay Time",
  "reward_coin_lbl_reward_coin": "Reward Coin",
  "reward_coin_lbl_is_scratch_card": "IS SCRATCH CARD",
  "reward_coin_lbl_min_loan_file": "Min Loan File",
  "reward_coin_lbl_max_loan_file": "Max Loan File",
  "credit_card_lbl_select_credit_card_status": "Select Credit Card Status",
  "contact_request_lbl_subject": "Subject",
  "contact_request_lbl_message": "Message",
  "contact_request_lbl_contact_date": "Contact Date",
  "orders_lbl_order_date": "Order Date",
  "orders_lbl_search_by_rder_tatus": "Search by Order Status",
  "bank_lbl_headquarters": "Headquarters",
  "bank_lbl_bank_code": "BankCode",
  "bank_lbl_min_age": "Min Age",
  "bank_lbl_max_age": "Max Age",
  "bank_lbl_bank_logo": "Bank Logo",
  "bank_lbl_company_category_type": "Company Category Type",
  "bank_lbl_selected_company_category": "Selected Company Category",
  "bank_loan_lbl_loan_name": "Bank Loan",
  "bank_loan_lbl_search_by_bank": "Search by Bank",
  "bank_loan_lbl_search_by_service": "Search by Service",
  "bank_loan_lbl_search_by_service_name": "Search by Service Name",
  "visiting_card_lbl_select_roles": "Select Roles",

  "placeholder_lbl_enter_pan_no": "Enter your pan card no",
  "placeholder_lbl_select_employment_type": "Select Employment Type",
  "placeholder_lbl_select_commission_type": "Select Commission Type",
  "placeholder_lbl_search_by_status": "Search by Status",
  "placeholder_lbl_select_resident_types": "Select Resident Types",
  "placeholder_lbl_select_assign_role": "Select Assign Role",
  "placeholder_lbl_enter_your_contact_no": "Enter your contact no",
  "placeholder_lbl_enter_your_referral_code": "Enter your referral code",
  "placeholder_lbl_enter_your_company_name": "Enter your company name",
  "placeholder_lbl_select_profession": "Select Profession",
  "placeholder_lbl_enter_your_business_name": "Enter your business name",
  "placeholder_lbl_enter_your_gst_no": "Enter your GST no",
  "placeholder_lbl_enter_your_work_experience": "Enter your work experience",
  "placeholder_lbl_enter_your_commitment": "Enter your commitment",
  "placeholder_lbl_enter_your_experience": "Enter your experience",
  "placeholder_lbl_select_designation": "Select designation",
  "placeholder_lbl_enter_your_institute_name": "Enter your institute name",
  "placeholder_lbl_select_education_type": "Select education type",

  "customer_message_lbl_date_of_birth_is_required": "Date of birth is required",
  "message_lbl_pan_card_no_is_required": "Pan Card No is Required",
  "message_lbl_full_name_is_required": "Full Name is required",
  "message_lbl_enter_valid_pan_card": "Enter Valid Pan Card",
  "message_lbl_aadhar_card_no_is_required": "Aadhaar Card No is Required",
  "message_lbl_enter_valid_aadhar_card_no": "Enter Valid Aadhaar Card No",
  "message_lbl_contact_no_is_required": "Contact No is Required",
  "message_lbl_enter_valid_contact_no": "Enter Valid Contact No",
  "message_lbl_birthdate_is_required": "Birthdate is required",
  "message_lbl_marital_status_is_required": "Marital Status is required",
  "message_lbl_email_is_required": "Email is Required",
  "message_lbl_employment_type_is_required": "Employment Type is required",
  "message_lbl_address_line_1_is_required": "Address Line 1 is required",
  "message_lbl_status_is_required": "Status is required",
  "message_lbl_order_status_is_required": "Order Status is required",
  "message_lbl_name_is_required": "Name is required",
  "message_lbl_loan_name_is_required": "LoanName is required",
  "message_lbl_bank_is_required": "Bank is required",
  "message_lbl_service_is_required": "Service is required",
  "message_lbl_bank_selection_is_required": "Bank selection is required",
  "message_lbl_commission_is_required": "Commission is required",
  "message_lbl_pincode_is_required": "Pincode is required",
  "message_lbl_code_is_required": "Code is required",
  "message_lbl_city_is_required": "City is required",
  "message_lbl_monthly_income_is_required": "Monthly Income is required",
  "message_lbl_loan_type_is_required": "Loan Type is required",
  "message_lbl_gender_is_required": "Gender is required",
  "message_lbl_company_name_is_required": "Company Name is required",
  "message_lbl_district_is_required": "District is required",
  "message_lbl_state_is_required": "State is required",
  "leads_message_lbl_partner_is_required": "Partner is required",
  "add_leads_message_lbl_customer_name_is_required": "Customer Name is Required",
  "message_lbl_invalid_email": "Invalid Email",
  "message_lbl_loan_amount_is_required": "Loan Amount is Required",
  "add_leads_message_lbl_aadhar_card_number_invalid": "Aadhar Card Number Invalid",
  "add_leads_message_lbl_pan_card_number_invalid": "Pan Card Number Invalid",
  "message_lbl_address_is_required": "Address is Required",
  "message_lbl_enter_valid_pincode": "Enter Valid Pincode",
  "message_lbl_mothers_name_is_required": "Mother's Name is Required",
  "add_personal_loan_message_lbl_fathers_name_is_required": "Father's Name is Required",
  "add_personal_loan_message_lbl_tanure_is_required": "Tanure is Required",
  "add_personal_loan_message_lbl_label_is_required": "Label is Required",
  "add_personal_loan_message_lbl_existing_loan_amount_is_required": "Existing Loan Amount is Required",
  "message_lbl_approx_date_is_required": "Approx Date is Required",
  "message_lbl_approx_current_emi_is_required": "Approx Current EMI is Required",
  "message_lbl_top_up_amount_is_required": "Top Up Amount is Required",
  "message_lbl_enter_valid_email": "Enter Valid Email",
  "message_lbl_designation_is_required": "Designation is Required",
  "message_lbl_experience_is_required": "Experience is Required",
  "message_lbl_commission_type_is_required": "Commission Type is Required",
  "message_lbl_display_name_is_required": "Display Name is required",
  "message_lbl_document_is_required": "Document is required",
  "message_lbl_document_count_is_required": "Document count is required",
  "message_lbl_you_get": "You Get",
  "message_lbl_you_give": "You Give",
  "message_lbl_max_size_is_required": "maxSize is required",
  "message_lbl_role_is_required": "Role is required",
  "message_lbl_image_is_required": "Image is required",
  "message_lbl_duration_is_required": "Duration is required",
  "message_lbl_loan_status_is_required": "Loan status is required",
  "message_lbl_coin_is_required": "Coin is required",
  "message_lbl_serach_by_name": "Search By Name",
  "message_lbl_reward_type": "Select Reward Type",
  "message_lbl_category_name_is_required": "Category Name is required",
  "message_lbl_que_is_required": "Question is required",
  "message_lbl_ans_is_required": "Answer is required",
  "message_lbl_key_featured_required": "Key Feature is required",
  "message_lbl_tap_to_upload_credit_card": "Tap to upload Credit Card",
  "message_lbl_bank_id_is_required": "Bank Id is required",
  "message_lbl_card_name_is_required": "CreditCard Name is required",
  "message_lbl_joining_fee_is_required": "Joining Fee is required",
  "message_lbl_renual_fee_is_required": "Renual Fee is required",
  "message_lbl_benifit_desc_is_required": "Benifit Description is required",
  "message_lbl_company_category_type_is_required": "Company Category Type is required",
  "message_lbl_cibili_score_is_required": "Min.CibilScore is required",
  "message_lbl_min_age_is_required": "Min Age is required",
  "message_lbl_max_age_is_required": "Max Age is required",
  "message_lbl_min_income_is_required": "Min Income is required",
  "message_lbl_credit_card_is_required": "Bank Category Id is required",
  "message_lbl_have_you_other_bank_credit_card": "Have you other bank credit card",
  "message_lbl_bank_account_no_is_required": "Bank Account Number is required",
  "message_lbl_employment_income_information": "Employment & Income Information",
  "message_lbl_flat_no_building_name_is_required": "Flat No & Building Name is required",
  "message_lbl_is_corresponding_address_same_as_permanent_address": "Is corresponding address same as permanent address",
  "message_lbl_reference_no_is_required": "Reference No is Required",
  "message_lbl_disbursed_amount_is_required": "Disbursed Amount is Required",
  "message_lbl_roi_is_required": "ROI is required",
  "message_lbl_tenure_is_required": "Tenure is required",
  "message_lbl_rm_selection_is_required": "Rm selection is required",
  "message_lbl_reason_is_required": "Reason is required",
  "add_business_loan_message_lbl_business_annual_sales_is_required": "Business Annual sales is required",
  "add_business_loan_message_lbl_business_experience_is_required": "Business Experience is required",
  "message_lbl_min_age_21_is_required": "Minimum Age 21 year is required",
  "add_business_loan_message_lbl_enter_valid_gst_no": "Enter Valid GST NO",
  "messsage_lbl_business_name_is_required": "Business Name is required",
  "message_lbl_resident_type_is_required": "Resident Type is required",
  "add_business_loan_message_lbl_company_is_required": "Company is Required",
  "add_business_loan_message_lbl_business_nature_is_required": "Business Nature is Required",
  "message_lbl_industry_type_is_required": "Industry Type is Required",
  "add_business_loan_message_lbl_business_annual_profit_is_required": "Business Annual Profit is Required",
  "message_lbl_property_type_is_required": "Property Type is Required",
  "message_lbl_property_purchase_value_is_required": "Property Purchase Value is Required",
  "message_lbl_loan_amount_is_not_greater_than_property_purchase_value": "Loan Amount can't greater than Property Purchase Value",
  "message_lbl_income_is_required": "Income is required",
  "message_lbl_commission_is_not_greater_than_admin_can_get": "Commission is not greater than admin can get",
  "message_lbl_badge_selection_is_required": "Badge Selection is required",
  "add_dsa_message_lbl_profession_is_required": "Profession is required",
  "add_dsa_message_lbl_gst_no_is_required": "GST No is required",
  "add_dsa_message_lbl_addressline1_is_required": "AddressLine1 is required",
  "add_dsa_message_lbl_have_office_is_required": "Select the option for Have office or not",
  "add_dsa_message_lbl_work_experience_is_required": "Work Experience is required",
  "message_lbl_business_commitment_is_required": "Business Commitment is required",
  "add_employee_message_lbl_cv_is_required": "CV is required",
  "add_employee_message_lbl_institute_name_is_required": "Institute Name is required",
  "add_employee_message_lbl_passing_year_is_required": "Passing year is required",
  "add_employee_message_lbl_education_type_is_required": "Education Type is required",
  "payout_message_lbl_payout_is_required": "Payout is required",
  "payout_message_lbl_payout_must_be_less_than_actual_commission": "Payout must be less than the actual commission",
  "payout_message_lbl_account_holder_name_is_required": "Account Holder Name is required",
  "payout_message_lbl_ifsc_code_is_required": "IFSC code is required",
  "payout_message_lbl_user_role_is_required": "User Role is required",
  "message_lbl_password_is_required": "Password is required",
  "training_message_lbl_training_category_is_required": "Training Category is required",
  "training_message_lbl_title_is_required": "Title is required",
  "training_message_lbl_completion_time_is_required": "Completion Time is required",
  "reward_coin_message_lbl_reward_coin_is_required": "Reward Coin is required",
  "reward_coin_message_lbl_reward_type_id_is_required": "Reward type id is required",
  "reward_coin_message_lbl_reward_id_is_required": "Role Id is required",
  "credit_card_message_lbl_credit_card_status_selection_is_required": "Credit Card Status Selection is required",
  "message_lbl_remember_password": "Remember password",

  "tooltip_lbl_view_detail":"View Detail",
  "tooltip_lbl_insert_dsa":"Insert DSA",
  "tooltip_lbl_insert_customer":"Insert Customer",
  "tooltip_lbl_filter_customer":"Filter Customer",
  "tooltip_lbl_download_csv":"Download",
  "tooltip_lbl_upload_csv":"Upload",
  "tooltip_lbl_action":"Action",
  "tooltip_lbl_insert_loan":"Insert Loan",
  "tooltip_lbl_view_customer":"View Customer",
  "tooltip_lbl_edit_customer":"Edit Customer",
  "tooltip_lbl_delete_dsa":"Delete DSA",
  "tooltip_lbl_clear_filter":"Clear Filter",
  "tooltip_lbl_filter_loans":"Filter Loans",
  "tooltip_lbl_insert_credit_card":"Insert Credit Card",
  "tooltip_lbl_edit_reward_coin":"Edit Reward Coin",
  "tooltip_lbl_filter_become_partner":"Filter Become Parter",
  "tooltip_lbl_assign_role":"Assign Role",
  "tooltip_lbl_add_employment_nature":"Add Employment Nature",
  "tooltip_lbl_change_status":"Change Status",
  "tooltip_lbl_edit_loan":"Edit Loan",
  "tooltip_lbl_accept":"Accept",
  "tooltip_lbl_reject":"Reject",
  "tooltip_lbl_verify":"Verify",
  "tooltip_lbl_generate_pendancy":"Generate Pendancy",
  "tooltip_lbl_save":"Save",
  "tooltip_lbl_share_and_save":"Share & Save",
  "tooltip_lbl_edit_offer":"Edit Offer",
  "tooltip_lbl_accept_offer":"Accept Offer",
  "tooltip_lbl_reject_offer":"Reject Offer",
  "tooltip_lbl_show_chart":"Show Chart",
  "tooltip_lbl_disbursed_application":"Disbursed Application",
  "tooltip_lbl_view_document":"View Document",
  "tooltip_lbl_filter_dsa":"Filter Dsa",
  "tooltip_lbl_change_badge":"Change Badge",
  "tooltip_lbl_insert_dsa_commission":"Insert DSA Commission",
  "tooltip_lbl_add_commission":"Add Commission",
  "tooltip_lbl_delete_commission":"Delete Commission",

  "leads_tooltip_lbl_filter_leads":"Filter Leads",
  "leads_tooltip_lbl_assign_to_partner":"Assign To Partner",
  "leads_tooltip_lbl_edit_lead":"Edit Lead",
  "personal_loan_tooltip_lbl_delete_personal_loan":"Delete Personal Loan",
  "instant_loan_tooltip_lbl_delete_instant_loan":"Delete Instant Loan",
  "business_loan_tooltip_lbl_delete_business_loan":"Delete Business Loan",
  "home_loan_tooltip_lbl_delete_home_loan":"Delete Home Loan",
  "lap_loan_tooltip_lbl_delete_lap":"Delete Mortagage/lap",
  "dsa_tooltip_lbl_approve_or_disapprove_dsa":"Approved/DisApproved DSA",
  "dsa_tooltip_lbl_edit_dsa":"Edit DSA",
  "sub_dsa_tooltip_lbl_add_sub_dsa":"Add Sub Dsa",
  "sub_dsa_tooltip_lbl_filter_sub_dsa":"Filter Sub Dsa",
  "sub_dsa_tooltip_lbl_delete_user":"Delete User",
  "sub_dsa_tooltip_lbl_edit_sub_dsa":"Edit Sub Dsa",
  "sub_dsa_tooltip_lbl_approve_or_disapprove_sub_dsa":"Approved/DisApproved Sub DSA",
  "connector_tooltip_lbl_insert_connector":"Insert Connector",
  "connector_tooltip_lbl_filter_connector":"Filter Connector",
  "connector_tooltip_approve_or_disapprove_connector":"Approved/DisApproved conector",
  "connector_tooltip_edit_connector":"Edit conector",
  "connector_tooltip_delete_connector":"Delete conector",
  "connector_tooltip_filter_partner_payout":"Filter partner payout",
  "connector_tooltip_view_history":"View history",
  "connector_tooltip_edit_bank_details":"Edit bank details",
  "connector_tooltip_view_invoice":"View invoice",
  "connector_tooltip_payout_release":"Payout release",
  "admin_user_tooltip_edit_admin_user":"Edit admin user",
  "admin_user_tooltip_remove_admin_user":"Remove Admin User",
  "admin_user_tooltip_block_unblock_admin_user":"Block UnBlock Admin User",
  "permission_group_tooltip_add_group_permission":"Add group permission",
  "permission_group_tooltip_edit_group_permission":"Edit Group Permission",
  "training_category_tooltip_add_training_category":"Add Training Category",
  "training_category_tooltip_active_inactive_training_category":"Active Inactive Training Category",
  "training_category_tooltip_child_category":"Child Categories",
  "training_category_tooltip_edit_training_category":"Edit Training Category",
  "training_category_tooltip_delete_training_category": "Delete Training Category",
  "training_category_tooltip_edit_category": "Edit Category",
  "training_category_tooltip_delete_category": "Delete Category",
  "training_tooltip_add_training": "Add Training",
  "training_tooltip_filter_training": "Filter Training",
  "training_tooltip_edit_training": "Edit Training",
  "training_tooltip_delete_training": "Delete Training",
  "training_tooltip_assign_partners": "Assign Partners",
  "training_tooltip_active_inactive_training": "Active Inactive Training",
  "reward_coin_tooltip_add_reward_coin": "Add Reward Coin",
  "bank_credit_card_tooltip_add_bank_credit_card": "Add Bank Credit Card",
  "bank_credit_card_tooltip_filter_bank_credit_card": "Filter Bank Credit Card",
  "bank_credit_card_tooltip_edit_bank_credit_card": "Edit Bank Credit Card",
  "bank_credit_card_tooltip_filter_training": "Filter Training",
  "bank_credit_card_policy_tooltip_add_bank_credit_card": "Add Bank Credit Card Policy",
  "bank_credit_card_policy_tooltip_filter_bank_credit_card_policy": "Filter Bank Credit Card Policy",
  "bank_credit_card_policy_tooltip_edit_bank_credit_card_policy":"Edit Bank Credit Card Policy",
  "credit_card_tooltip_filter_credit_card":"Filter Credit Card",
  "credit_card_tooltip_edit_detail":"Edit Detail",
  "credit_card_tooltip_reject_application":"Reject Application",
  "other_loan_tooltip_filter_option_loan":"Filter Other Loan",
  "other_loan_tooltip_edit_option_loan":"Edit Other Loan",
  "other_service_tooltip_filter_other_service":"Filter Other Service",
  "other_service_tooltip_edit_other_service":"Edit Other Service",
  "faqs_tooltip_add_faqs_category":"Add FAQ Category",
  "faqs_tooltip_add_faqs":"Add FAQ",
  "faqs_tooltip_edit_faq_category": "Edit FAQ Category",
  "faqs_tooltip_view_faq": "View Faqs",
  "faqs_tooltip_edit_faq": "Edit FAQ",
  "user_scratch_card_tooltip_filter_user_scratch_card": "Filter User Scratch Card",
  "visiting_card_tooltip_add_visiting_card": "Add Visiting Card",
  "visiting_card_tooltip_filter_visiting_card": "Filter Visiting Card",
  "visiting_card_tooltip_edit_visiting_card": "Edit Visiting Card",
  "visiting_card_tooltip_active_inactive_visiting_card": "Active Inactive Visiting Card",
  "products_tooltip_add_gift_product": "Add Gift Product",
  "products_tooltip_filter_gift_product": "Filter Gift Product",
  "products_tooltip_active_inactive_gift_product": "Active Inactive Gift Product",
  "products_tooltip_edit_gift_product": "Edit Gift Product",
  "setting_tooltip_show_hide": "Show/Hide",
  "admin_commission_tooltip_filter_admin_commission": "Filter Admin Commission",
  "tooltip_add_business_nature": "Add Business Nature",
  "languages_tooltip_edit_language": "Edit Language",
  "tooltip_filter_order": "Filter Order",
  "service_tooltip_add_service": "Add Services",
  "service_tooltip_child_service": "Child Service",
  "service_tooltip_edit_service": "Edit Service",
  "service_type_tooltip_add_service_type": "Add Service Type",
  "service_type_tooltip_edit_service_type": "Edit Service Type",
  "service_employment_type_tooltip_add_edit_employment_type": "Add/Edit Employment Type",
  "service_employment_type_tooltip_view_employment_type": "View Employment Type",
  "service_document_tooltip_add_service_document": "Add Service Document",
  "service_document_tooltip_filter_service_document": "Filter Service Document",
  "service_document_tooltip_edit_service_document": "Edit Service Document",
  "document_master_tooltip_add_document": "Add Document",
  "document_master_tooltip_edit_document": "Edit Document",
  "marital_status_tooltip_add_marital_status": "Add Marital Status",
  "marital_status_tooltip_edit_marital_status": "Edit Marital Status",
  "residence_type_tooltip_add_residence_type": "Add Residence Type",
  "residence_type_tooltip_edit_residence_type": "Edit Residsence Type",
  "loan_against_collaterol_tooltip_add_loan_against_collaterol": "Add Loan Against Collateral",
  "loan_against_collaterol_tooltip_child_loan_against_collaterol": "Child Loan Against Collaterals",
  "loan_against_collaterol_tooltip_edit_loan_against_collaterol": "Edit Loan Against Collaterals",
  "business_annual_profit_tooltip_add_business_annual_profit": "Add Business Annual Profit",
  "business_annual_profit_tooltip_edit_business_annual_profit": "Edit Business Annual Profit",
  "business_annual_sale_tooltip_add_business_annual_sale": "Add Business Annual Sale",
  "business_annual_sale_tooltip_edit_business_annual_sale": "Edit Business Annual Sale",
  "business_experience_tooltip_add_business_experience": "Add Business Experience",
  "business_experience_tooltip_edit_business_experience": "Edit Business Experience",
  "business_nature_tooltip_edit_business_nature": "Edit Business Nature",
  "industry_type_tooltip_add_industry_types": "Add Industry Types",
  "industry_type_tooltip_edit_industry_types": "Edit Industry Types",
  "industry_type_tooltip_edit_industry": "Edit Industry",
  "property_type_tooltip_add_property_type": "Add Property Type",
  "property_type_tooltip_edit_property_type": "Edit Property Type",
  "employment_type_tooltip_add_employment_type": "Add Employment Type",
  "employment_type_tooltip_active_nactive_button": "Active-Inactive button",
  "employment_type_tooltip_add_child_employment_type": "Add Child Employment Type",
  "employment_type_tooltip_child_employment_type": "Child Employment Type",
  "employment_type_tooltip_edit_employment_type": "Edit Employment Type",
  "employment_type_tooltip_edit_child_employment_type": "Edit Child Employment Type",
  "employment_service_type_tooltip_add_employment_service_type": "Add Employment Service Type",
  "employment_service_type_tooltip_edit_employment_service_type": "Edit Employment Service Type",
  "address_type_tooltip_add_address_type": "Add Address Type",
  "address_type_tooltip_edit_address_type": "Edit Address Type",
  "co_application_relation_tooltip_add_co_application_relation": "Add Co-applicant Relation",
  "co_application_relation_tooltip_edit_co_application_relation": "Edit Co-applicant Relation",
  "badges_tooltip_add_badge": "Add Badge",
  "badges_tooltip_edit_badge": "Edit Badge",
  "banner_tooltip_add_banner": "Add Banner",
  "banner_tooltip_filter_banner": "Filter Banner",
  "banner_tooltip_edit_banner": "Edit Banner",
  "itr_tooltip_add_itr": "Add ITR",
  "itr_tooltip_edit_itr": "Edit ITR",
  "loan_status_tooltip_add_loan_status": "Add Loan Status",
  "loan_status_tooltip_edit_loan_status": "Edit Loan Status",
  "bank_tooltip_add_bank": "Add Bank",
  "bank_tooltip_filter_bank": "Filter Bank",
  "bank_tooltip_bank": "Bank",
  "bank_tooltip_edit_bank": "Edit Bank",
  "bank_loan_tooltip_add_bank_loan": "Add Bank Loan",
  "bank_loan_tooltip_filter_bank_loan": "Filter Bank Loan",
  "bank_loan_tooltip_edit_bank_loan": "Edit Bank Loan",
  "bank_commission_tooltip_filter_commission": "Filter commission",
  "bank_commission_tooltip_view_bank_commission": "View Bank Commission",
  "tooltip_edit_commission": "Edit Commission",
  "bank_commission_tooltip_add_more_commission": "Add More Commission",
  "bank_commission_tooltip_cancel_commission": "Cancel Commission",
  "bank_loan_policy_tooltip_add_bank_loan_policy": "Add Bank loan Policy",
  "bank_loan_policy_tooltip_filter_bank_loan_policy": "Filter Bank loan Policy",
  "bank_loan_policy_tooltip_view_bank_loan_policy": "View Bank loan Policy",
  "bank_loan_policy_tooltip_edit_bank_loan_policy": "Edit Bank loan Policy",
  "commission_template_tooltip_add_commission_template": "Add Commission Template",
  "commission_template_tooltip_filter_commission_template": "Filter Commission Template",
  "commission_template_tooltip_view_commission_template": "View Commission Template",
  "commission_template_tooltip_edit_commission_template": "Edit Commission Template"
}
